> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Access Packages Admin



## OpenAPI

````yaml /openapi.json post /admin/api/access-packages
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /admin/api/access-packages:
    post:
      tags:
        - Access Packages Admin
      summary: Create Access Packages Admin
      operationId: AccessPackagesAdminController_create
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateAccessPackageAdminDto'
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                type: object
components:
  schemas:
    CreateAccessPackageAdminDto:
      type: object
      properties:
        key:
          type: string
          pattern: ^[a-z][a-z0-9_]{1,63}$
        displayName:
          type: string
          minLength: 1
          maxLength: 120
        description:
          type: string
          maxLength: 500
        licensedFeatureKeys:
          type: array
          items:
            type: string
            enum:
              - brand_standard
              - catalog
              - specifications
              - procurement_finance
              - logistics
              - budget_analysis
              - collaboration
              - ai_assistant
        offeredByDefault:
          type: boolean
        monthlySeatPriceUsd:
          anyOf:
            - type: string
              pattern: ^\d{1,8}(?:\.\d{1,2})?$
            - type: 'null'
        sortOrder:
          type: integer
          minimum: 1
          maximum: 1000
      required:
        - key
        - displayName
        - description
        - licensedFeatureKeys
        - offeredByDefault
        - monthlySeatPriceUsd
        - sortOrder
      additionalProperties: false

````